Würde gerne ein Spiel starten ...

Dieses Thema im Forum "Technischer Support" wurde erstellt von RadekZelenka, 18. November 2013.

  1. RadekZelenka
    Offline

    RadekZelenka

    Registriert seit:
    18. November 2013
    Beiträge:
    3
    Ich habe folgendesproblem,
    ich möchte einem Server beitreten und der ist auch soweit schon in der Serverlist.
    Nur kann ich weder auf den "Spiel starten" Button gehen, noch findet der einen Ping im Spiel ...
    Es pingt und pingt und pingt

    Ach und zur Info, ich habe das spiel vor 2 Jahren legal erworben (ich schreibe das nur, weil ein anderer das selbe Thema schrieb, nur mit einer anderen Voraussetzung)

    Würde mich sehr über eine Antwort freuen :)

    Grüße
    RadekZelenka
     
    #1
  2. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    599
    Minecraft:
    Wolfi15
    Wenn du 1.7.2 hast, der Server aber vermutlich noch auf 1.6.4 läuft, pingt der immer zum Server erhält aber keine Antwort.

    Kurz:
    Serverversion und deine Clientversion überprüfen
     
    #2
  3. RadekZelenka
    Offline

    RadekZelenka

    Registriert seit:
    18. November 2013
    Beiträge:
    3
    super Sache, aber wie mache ich das ?
     
    #3
  4. Wenn du einen Server der 1.6.4 ist in deiner Serverliste hast, und du einen 1.7.2 Clienten verwendest. Kannst du nicht drauf, weil bei der neusten Version (in dem fall 1.7.2) der Ping geändert wurde. Also, dein Client pingt, und der Server pingt, verstehen sich aber nicht. Eigl. so, als würdest du einem Engländer Guten morgen sagen.
     
    #4
  5. RadekZelenka
    Offline

    RadekZelenka

    Registriert seit:
    18. November 2013
    Beiträge:
    3
    Das klingt plausibel ...
    Jetzt hatte ich die Idee mit dem Versionschanger aber etwas stimmt mit meiner Versionsliste nicht, sagt mir das Programm :(
    Ich bin ein wenig ratlos ...

    Aber erstmal danke für die Antwort :)
     
    #5
  6. Sn0wBlizz4rd
    Offline

    Sn0wBlizz4rd

    Registriert seit:
    26. September 2012
    Beiträge:
    424
    Minecraft:
    Sn0wBlizz4rd
    Du kannst die Version im Launcher einstellen, klicke dort einfach auf Edit Profile und dann wählst du unter "Game versions" 1.6.4 aus ;)
     
    #6